Plesk\backup\Agent\Schema\Backup\ListItem\ListItemAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        action:
            expose: true
            access_type: public_method
            serialized_name: action
            accessor:
                getter: getAction
                setter: setAction
            xml_attribute: true
            type: string
